Category Archives: WordPress vulnerability Alerts

WordPress Hack Alerts keeps you updated on websites at risk from critical WordPress plugin vulnerability.

Fix An Automated WordPress Update has Failed to Complete

Automated WordPress Update

The following WordPress error message, “An automated WordPress update has failed to complete“, won’t go away. Not to worry, we have a solution! There are times when the WordPress core, a plugin or a theme update fails. Assuming you resolved the main issue, you might still be plagued by the constant reminder that “An automated WordPress update has […]

Security flaw in File Manager Plugin.

WordPress File Manager Plugin

A critical vulnerability found in WordPress websites allowing security flaw in File Manager Plugin. The security flaw in File Manager versions ranging from 6.0 to 6.8.  The critical vulnerability resulted in hundreds of thousands exploited websites File Manager allows you to edit, delete, upload, download, zip, copy and paste files and folders directly from the […]

Cartmell and Cartmell Communications launch new Website

Cartmell and Cartmell Communications launch

Cartmell & Cartmell Communications is a Website Development Company based in Northriding, Gauteng, South Africa. They deliver world-class premium Content Management System – CMS website like WordPress, Joomla, Drupal. They have 14 years of experience with unique accolades of being listed as external support services to many ISP, Hosting and Website design business. They ave […]

Critical WordPress plugin bug lets hackers wipe thousands of websites.

Critical WordPress plugin bug

Hanno Labuschagne18 February 2020 A serious WordPress plugin vulnerability could allow hackers to wipe information from thousands of sites, according to a report released by WebARX. The affected plugin is the ThemeGrill Demo Importer, which is included with commercial themes from website development company ThemeGrill. The plugin currently has over 200,000 active installations and lets […]